Subject: RE: draft-ietf-v6ops-rfc3330-for-ipv6 WGLC

From: "Bound, Jim" <[email-masked]>
Date: Thu, 7 Jun 2007 12:18:21 -0400

Fred,

Sorry for being so late here.  I see no errors or end result statements
in the spec that I don't support.  As far as importance I view these as
a set of defaults that are good to identify.  I am thinking is this a
BCP enhancement too the core set of IPv6 specs? Given that IPv6
deployment is exponentiating any guidance we can provide that is useful
and we have consensus for in v6ops is important.

Best,
/jim 

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Fred Baker
> Sent: Saturday, May 05, 2007 3:56 PM
> To: v6ops
> Cc: Kurt Erik Lindqvist; Ron Bonica
> Subject: draft-ietf-v6ops-rfc3330-for-ipv6 WGLC
> 
> This is to initiate a two week working group last call of 
> draft-ietf- v6ops-rfc3330-for-ipv6. Please read it now. If 
> you find nits (spelling errors, minor suggested wording 
> changes, etc), comment to the authors; if you find greater 
> issues, such as disagreeing with a statement or finding 
> additional issues that need to be addressed, please post your 
> comments to the list.
> 
> We are looking specifically for comments on the importance of 
> the document as well as its content. If you have read the 
> document and believe it to be of operational utility, that is 
> also an important comment to make.
> <?xml version="1.0" encoding="UTF-8"?>
> 
>